<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a2450b5b8b55e70abcfd75f3d1d0954b">
  <dict>
    <!--2023-01-31 11:44:13.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:44:13.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:44:13.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2023-01-31 11:44:13.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:44:13.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:44:13.000-->
    <int key="Ikev2NatKeepAliveTime">20</int>
    <!--2023-01-31 11:44:13.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:44:13.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2023-01-31 11:44:13.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-01-31 11:44:13.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-01-31 11:44:13.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:44:13.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:44:13.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2023-01-31 11:44:13.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-05-08 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-04-30 17:38:30.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2023-01-31 11:44:13.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:44:13.000-->
    <string key="carrier_vowifi_title">VoWiFi</string>
    <!--2023-01-31 11:44:13.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-01-31 11:44:13.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-01-31 11:44:13.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:44:13.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-01-31 11:44:13.000-->
    <bool key="useCustomUserAgent">true</bool>
    <!--2023-01-31 11:44:13.000-->
    <string key="vowifiHplmnListItem">46697,epdg.epc.mnc097.mcc466.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:44:13.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:44:13.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:44:13.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:44:13.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
  </dict>
</config>
